الحكومة الألمانية: لا تستخدموا فايرفوكس

admin . أخبار برامج و تكنولوجيا 2 تعليقات

و فايرفوكس ستأتي قريبا بباتش

تنادي الحكومة الألمانية مستخدمي الانترنت لعدم استخدام فايرفوكس مرة أخرى. فالنسخة الحالية من متصفح موزيلا Firefox 3.6 تحتوي على ثغرة أمنية خطيرة.

ينصح BürgerCERT, فرع لدى الحكومة الألمانية متخصص في تكنولوجيا المعلومات, بعدم استخدام فايرفوكس حتى تصدر موزيلا باتش. فالمتصفح يحتوي على ثغرة ممكن اساءة استخدامها  تساعد على تنفيذ كود و الاستيلاء على حاسوب المستخدم.

موزيلا أكدت حاليا أن الثغرة موجودة فعلا و ستأتي بالحل في 30 هذا الشهر. الباتش جاهز و لكن بحاجة لبعض الفحوصات. 

و ممكن لحين إصدار الباتش تنزيل و استخدام النسخة المرشحة من Firefox 3.6.2, التي أغلقت فيها الثغرة و طبعا تبقى ليست النسخة النهائية و لهذا يجب توخي الحذر.

كاش فلو – فايرفوكس متابعة

تعقيب من موقعك.

التعليقات (2)

  • abo_maged

    |

    تحديث لقد تم اصدار التحديث Firefox 3.6.2

    تعيش المصادر المفتوحه

    رد

  • كاش فلو

    |

    شكرا على التحديث

    رد

أترك تعليق